@charset "utf-8";
/* CSS Reset */
* { margin: 0; padding: 0; }
header, footer, section, aside, nav, article { display: block; }
.clear { clear: both; }
.floatleft { float: left; }
.floatright { float: right; }
.alignleft { text-align: left; }
.alignright { text-align: right; }
.aligncenter { text-align: center; }
strong { font-weight: bold }
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; font-family: 'Oswald', sans-serif !important; }
p { margin: 0px; padding: 0px; font-family: 'Raleway', sans-serif !important; }
a { color: inherit; text-decoration: none; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
a:focus { text-decoration: none; }
a:hover { color: inherit; text-decoration: none; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
body a:hover { color: #000; text-decoration: none; }
body a:focus { color: #000; text-decoration: none; }
a img { border: none; }
img { max-width: 100%; }
a:focus { outline: none; }
body { font-size: 13px; color: #2c2c2c !important; background: #fff; font-family: 'Raleway', sans-serif !important; background: #fff; }
li { list-style: none; }
.wrapper { width: 100%; position: relative; }
ul { margin: 0; padding: 0; }
a:focus { outline: none; }
/****************************FontAwesome***************/
@font-face { font-family: 'FontAwesome'; src: url('../fonts/fontawesome-webfont.eot?v=4.1.0'); src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg'); font-weight: normal; font-style: normal; }
.fa { font-family: 'FontAwesome'; font-size: 13px; }
.fa-google:before { content: "\f1a0"; }
.fa-twitter:before { content: "\f099"; }
.fa-facebook:before { content: "\f09a"; }
.fa-pinterest:before { content: "\f0d2"; }
.fa-dribbble:before { content: "\f17d"; }
.fa-rss:before { content: "\f09e"; }
.fa-behance:before { content: "\f1b4"; }
.fa-envelope:before { content: "\f0e0"; }
.fa-linkedin:before { content: "\f0e1"; }
.fa-google-plus:before { content: "\f0d5"; }
.fa-skype:before { content: "\f17e"; }
.fa-instagram:before { content: "\f16d"; }
.fa-location-arrow:before { content: "\f124"; }
.fa-phone:before { content: "\f095"; }
.fa-user:before { content: "\f007"; }
.fa-envelope:before { content: "\f0e0"; }
.fa-print:before { content: "\f02f"; }
.fa-globe:before { content: "\f0ac"; }
.fa-map-marker:before { content: "\f041"; }
.fa-search:before { content: "\f002"; }
.fa-envelope-o:before { content: "\f003"; }
.fa-angle-up:before { content: "\f106"; }
.fa-angle-down:before { content: "\f107"; }
.fa-sort-down:before, .fa-sort-desc:before { content: "\f0dd"; }
.fa-sort-up:before, .fa-sort-asc:before { content: "\f0de"; }
.fa-navicon:before, .fa-reorder:before, .fa-bars:before { content: "\f0c9"; }
.fa-truck:before { content: "\f0d1"; }
.fa-refresh:before { content: "\f021"; }
.fa-calendar:before { content: "\f073"; }
.fa-group:before, .fa-users:before { content: "\f0c0"; }
.fa-edit:before, .fa-pencil-square-o:before { content: "\f044"; }
.fa-comments-o:before { content: "\f0e6"; }
.fa-instagram:before { content: "\f16d"; }
.fa-pinterest:before { content: "\f0d2"; }
.fa-gear:before, .fa-cog:before { content: "\f013"; }
.fa-code:before { content: "\f121"; }
.fa-file-text-o:before { content: "\f0f6"; }
.fa-rocket:before { content: "\f135"; }
.fa-star-o:before { content: "\f006"; }
.fa-comments:before { content: "\f086"; }
.fa-home:before { content: "\f015"; }
.fa-angle-left:before { content: "\f104"; }
.fa-angle-right:before { content: "\f105"; }
.fa-flickr:before { content: "\f16e"; }
.fa-youtube:before { content: "\f167"; }
.header-right li a { padding: 4px 8px; border: 1px solid; }
/******************header-top*********************/
.header-top { float: left; width: 100%; font-family: 'Open Sans', sans-serif; background: #fbfbfb; border-bottom: 1px solid #dedede; min-height: 51px; font-weight: normal; font-size: 12px; position: relative; }
.quote-btn { float: left; padding-top: 10px; }
.quote-btn a { background: #565656; font-size: 12px; color: #fbfbfb; padding: 6px 9px; display: inline-block; border-radius: 3px; height: 30px; }
.quote-btn a:hover { background: #ffc40e; color: #fff; }
.header-contact { float: left; padding-left: 11px; margin: 0; }
.header-contact li { border-left: 1px solid #dedede; color: #404040; float: left; font-size: 12px; padding: 16px 11px 17px; }
.header-contact li a { color: #a6a6a6; }
.header-right { padding-top: 11px; }
.header-right ul { float: right; }
.header-right li { float: left; margin-left: 25px; }
.header-right li a { font-size: 20px; color: #999999; }
.header-right li a:hover { color: #ffc40e; }
/***************header-main***********************/
.header-main { float: left; width: 100%; background: #fff; position: relative; }
.logo { padding-top: 22px; }
.nav-main .mainNav .navbar-nav { float: right; }
/*****************menu***************************/
nav.navbar { margin-bottom: 0; }
div.nav-main { padding-left: 0; }
.nav.navbar-nav { padding: 0; }
div.container-fluid, #bs-example-navbar-collapse-1, nav.navbar-default { padding: 0; border: none; background: none; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover { background: none !important; color: #2c2c2c !important; border-bottom: 7px solid #6cdeff; }
.navbar-default .navbar-nav > .current_page_item > a, .navbar-default .navbar-nav > .current_page_item > a:hover, .navbar-default .navbar-nav > .current_page_item > a:focus, .navbar-default .navbar-nav > li > a:hover { background: none !important; color: #2c2c2c !important; border-bottom: 7px solid #6cdeff; }
nav.navbar { min-height: 46px; }
.navbar-default ul.navbar-nav > li > a { padding: 39px 19px 34px; font-weight: 600; font-size: 16px; text-transform: uppercase; color: #2c2c2c !important; border-bottom: 7px solid #fff; font-family: 'Oswald', sans-serif; font-weight: 700; text-transform: uppercase; }
/********************slider-main***************/
.slider-wrap { float: left; width: 100%; position: relative; }
.slider-wrap ul { margin: 0; text-align: center; }
.slider-text { width: 100%; position: absolute; top: 50%; z-index: 9; text-align: center; margin-top: -169px; }
.slider-text h2 { font-size: 36px; color: #ffffff; font-weight: 300; text-transform: uppercase; margin-bottom: 0; }
.slider-text h1 { font-size: 80px; color: #ffc40e; font-weight: 500; text-transform: uppercase; border-top: 3px solid #ffc40e; border-bottom: 3px solid #ffc40e; margin-top: 16px; padding: 5px 0 7px; margin-bottom: 30px; display: inline-block; }
.slider-text .s-text { font-size: 19px; color: #fff; font-weight: 500; text-transform: uppercase; background: #2c2c2c; display: inline-block; padding: 10px 15px; border-radius: 5px; font-family: 'Oswald', sans-serif; margin-bottom: 40px; }
.slider-btn { display: inline-block; width: 100%; }
.s-btn { font-size: 24px; color: #fff; font-weight: 500; border: 2px solid #ffffff; height: 62px; display: inline-block; text-align: center; border-radius: 3px; padding: 13px 40px; }
.s-btn:hover { background: #ffc40e; border-color: #ffc40e; color: #fff; }
/****************nav-all-wrap*********************/
.nav-all-wrap { float: left; width: 100%; background: #fbfbfb; border: 1px solid #dedede; text-align: center; min-height: 70px; }
.nav-all-wrap ul { margin-bottom: 0; display: table; }
.nav-all-wrap ul li { display: table-cell; width: 12.5%; border-left: 1px solid #dedede; vertical-align: middle; height: 70px; padding: 0 5px; }
.nav-all-wrap ul li a { font-size: 16px; color: #2c2c2c; font-family: 'Oswald', sans-serif; text-transform: uppercase; font-weight: 700; display: block; width: 100%; display: table-cell; float: left; }
.nav-all-wrap ul li span { float: left; width: 100%; }
.nav-all-wrap ul li:hover { background: #6cdeff; color: #fff; }
.nav-all-wrap ul li:hover a { color: #fff; }
.nav-all-wrap ul li:last-child { border-right: 1px solid #dedede; }
/*****************section-all**************************/
.section-all { float: left; width: 100%; padding: 80px 0; }
.section-all .page-head { text-align: center; float: left; width: 100%; margin-bottom: 50px; }
.section-all .page-head h4 { font-size: 18px; color: #2c2c2c; font-weight: normal; text-transform: uppercase; margin: 0; }
.section-all .page-head h2 { font-size: 76px; font-family: 'Oswald', sans-serif; text-transform: uppercase; border-top: 3px solid #2c2c2c; border-bottom: 3px solid #2c2c2c; display: inline-block; margin-top: 14px; padding-bottom: 4px; font-weight: 700; }
.bg-gray { background: #f6f6f6; }
/***************home-about****************************/
.home-about-wrap { background: #fff; }
.home-about-wrap h3 { font-size: 21px; color: #2c2c2c; text-transform: uppercase; margin-top: 0; margin-bottom: 24px; }
.home-about-wrap p { font-family: 'Open Sans', sans-serif; font-size: 14px; color: #2c2c2c; margin-bottom: 25px; line-height: 24px; }
/******************service**************************/
.service-main { float: left; width: 100%; }
.service-inner { float: left; width: 100%; border: 1px solid #d0d0d0; border-radius: 3px; text-align: center; padding: 30px 11px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.home-service-wrap h3 { font-size: 17px; color: #2c2c2c; font-weight: normal; margin-bottom: 15px; margin-top: 35px; }
.read-more-btn { font-size: 14px; color: #2c2c2c; font-family: 'Open Sans', sans-serif; border: 1px solid #000000; height: 42px; display: inline-block; padding: 9px 15px; border-radius: 3px; text-align: center; min-width: 115px; margin-top: 13px; }
.home-service-wrap p { font-size: 14px; line-height: 24px; font-family: 'Open Sans', sans-serif !important; }
.service-inner:hover { background: #ffc40e; border-color: #ffc40e; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.service-inner:hover .read-more-btn { background: #2c2c2c; color: #ffffff; }
/************************service-more*************/
.home-more-service { padding: 0; position: relative; border-bottom: 1px solid #c7c7c7; }
.service-img { float: right; position: absolute; right: 0; top: 0; width: 50%; text-align: right; }
.home-more-service h3 { font-size: 29px; font-weight: 700; margin-top: 75px; margin-bottom: 31px; }
.home-more-service p { font-size: 14px; line-height: 24px; font-family: 'Open Sans', sans-serif; }
.home-more-service h4 { font-size: 24px; text-transform: uppercase; font-weight: normal; margin-top: 40px; margin-bottom: 25px; }
.service-list { padding-bottom: 58px; }
.home-more-service li { font-size: 14px; background: url(../images/li-arrow.png) no-repeat left top; margin-bottom: 10px; padding: 6px 0 7px 50px; }
/**********gallery-main**************************/
.gallery-main { float: left; width: 100%; text-align: center; }
.gallery-main li { float: left; width: 32.4%; margin-right: 15px; position: relative; margin-bottom: 15px; }
.gallery-main li:nth-child(3), .gallery-main li:nth-child(6), .gallery-main li:nth-child(9), #ngg-image-3, #ngg-image-6, #ngg-image-9 { margin-right: 0; }
.gallery-hover { height: 100%; position: absolute; top: 0; width: 100%; text-align: center; background: rgba(108,222,255,0.7); display: none; }
.view-img { left: 50%; margin-left: -20.5px; margin-top: -20.5px; position: absolute; top: 50%; }
.gallery-main li:hover .gallery-hover { display: block; }
.view-portfolio { background: #2c2c2c; border-radius: 3px; color: #fff; font-size: 14px; height: 42px; font-weight: normal; display: inline-block; padding: 10px 20px; margin-top: 30px; }
.view-portfolio:hover { background: #ffc40e; color: #fff; }
.ngg-galleryoverview .slideshowlink { display: none; }
.ngg-gallery-thumbnail { position: relative; }
body .ngg-gallery-thumbnail img { margin: 0 0; position: relative; background: none; border: none; padding: 0; margin: 0; }
body .ngg-gallery-thumbnail-box { margin-bottom: 15px; margin-right: 15px; }
.ngg-gallery-thumbnail-box:hover .gallery-hover { display: block; }
/************************contact-detail***************/
.contact-detail-main { font-size: 16px; color: #2c2c2c; line-height: 26px; margin-top: 43px; }
.contact-view { float: left; width: 100%; }
.contact-view h3 { font-size: 20px; color: #131316; font-weight: normal; margin-top: 22px; margin-bottom: 20px; }
.contact-view p { font-size: 20px; color: #515151; font-family: 'Oswald', sans-serif !important; font-weight: 300; }
.contact-view p a { color: #515151; }
/*************************home-contact-form*********/
.home-contact-form { float: left; width: 100%; background: url(../images/contact-form-bg.jpg) no-repeat top center; padding: 50px 0 80px; }
.home-contact-form h3 { display: inline-block; text-align: center; font-size: 30px; font-weight: 700; color: #fff; border-top: 3px solid #fff; border-bottom: 3px solid #fff; margin-top: 0; padding: 8px 0; }
.contact-sub-head { color: #fff; font-size: 16px; font-family: 'Raleway', sans-serif !important; }
.contact-head { text-align: center; color: #fff; }
.home-c-form .form-group { width: 370px !important; margin-right: 26px; margin-bottom: 30px !important; }
.home-c-form .form-control { border: 1px solid #ffffff; height: 60px; background-color: transparent; color: #fff; font-family: 'Oswald', sans-serif !important; font-size: 15px; font-weight: 300; width: 100% !important; box-shadow: none; }
.home-c-form .text-area { width: 100% !important; margin-right: 0; }
.text-area .form-control { width: 100% !important; resize: none; height: 225px; }
.subject-form { margin-right: 0 !important; }
.home-c-form { float: left; margin-top: 60px; width: 100%; }
.home-c-form .form-control:focus { border-color: #fff; box-shadow: none; }
.home-c-form input[type="submit"] { font-size: 16px; color: #2c2c2c; background: #ffc40e; border: none; height: 52px; min-width: 210px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.home-c-form input[type="submit"]:hover { background: #6cdeff; color: #fff; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.form-submit { text-align: center; }
::-webkit-input-placeholder {
 color: #fff !important;
}

:-moz-placeholder { /* Firefox 18- */
 color: #fff !important
}

::-moz-placeholder {  /* Firefox 19+ */
 color: #fff !important;
}

:-ms-input-placeholder {
 color: #fff !important;
}
/*************************Copyright-wrap***************/
.copy-right-wrap { float: left; width: 100%; background: #2c2c2c; padding: 15px 0; color: #fff; font-family: 'Oswald', sans-serif !important; text-align: center; font-size: 16px; font-weight: 300; }
.copy-right-wrap ul li { float: left; margin: 0 10px; }
.copy-right-wrap ul li a { font-size: 24px; color: #fff; }
.copy-right-wrap ul li a:hover { color: #ffc40e; }
.copy-right-wrap ul { display: inline-block; margin-bottom: 0; }
.copy-right-text a { color: #ffc40e; }
.copy-right-text a:hover { color: #fff; }
.footer-social { margin-top: 25px; }
/*************************inner-page*********************/
.page-template-page-inner .service-inner, .page-template-page-world-office .service-inner, .single-news .service-inner, .page-template-page-profile .service-inner { margin-bottom: 10px; background: #fff;  min-height:inherit;}
.page-template-page-inner .service-inner:hover, .page-template-page-world-office .service-inner:hover, .page-template-page-profile .service-inner:hover { background: #ffc40e !important; border-color: #ffc40e; }
.inner-left { background: #fff; border: 1px solid #d0d0d0; float: left; width: 100%; padding: 20px; }
.inner-left h2 { border-bottom: 1px solid #d0d0d0; font-size: 24px; margin-bottom: 21px; margin-top: 0; padding-bottom: 15px; }
.page-head-img { float: left; width: 100%; margin-bottom: 20px; }
.page-head-img img { width: 100%; }
.inner-left > ul { margin-top: 25px; margin-bottom: 25px; }
.inner-left > p { margin-bottom: 20px; }
.inner-left ul li { font-size: 14px; background: url(../images/inner-li-arrow.png) no-repeat left top; margin-bottom: 10px; padding: 0px 0 5px 35px; }
.inner-gallery .ngg-gallery-thumbnail-box { width: 50%; float: left; margin-right: 0; padding: 0 7.5px; }
.inner-gallery .ngg-gallery-thumbnail img { width: 100%; height: auto; }
.table-head { background: #fbfbfb; border: 1px solid #dddddd; font-size: 14px; padding: 10px 15px; border-bottom: none; margin-bottom: 0; margin-top: 20px; }
.world-office { background: #fbfbfb; border: 1px solid #dddddd; width: 100%; margin-bottom: 20px; font-family: 'Open Sans', sans-serif; }
.world-office td, .world-office th { border: 1px solid #dddddd; padding: 8px 15px; color: #2c2c2c !important; }
.world-office th { font-weight: 600; width: 40%; }
.world-office td { width: 60%; }
.inner-left a { color: #0000ff; }
.inner-left iframe { width: 100% !important; }
.page-template-page-energy .service-img { width: 100%; padding-left: 40px; position: relative; margin-top: 50px; }
.page-template-page-energy .home-more-service h3 { margin-top: 47px; }
#map_wrapper { height: 400px; }
#map_canvas { width: 100%; height: 100%; }
body .clientslogo li { background: none; display: block; float: left; margin: 10px 0; min-height: 70px; padding: 0 14px; width: 25%; text-align: center; }
.pofilepageimg { width: 48%; float: right; margin: 10px; }
.pofilepageimg1 { width: 100%; height: auto; }
/***********2015*11**23***Custom**Css*******Start*************/
.service-inner { min-height: 430px; }
.news-block h3 { margin-top: 15px; }
.news-block hr { margin: 10px 0px; }
.single-news .post-thumbnail { margin-bottom: 15px; }
.tp-caption.12largetext { border-bottom: 3px solid #ffc40e !important; border-top: 3px solid #ffc40e !important; color: #ffc40e !important; display: inline-block !important; font-size: 80px !important; font-weight: 500 !important; margin-bottom: 30px !important; margin-top: 16px !important; padding: 5px 0 7px !important; text-transform: uppercase !important; }
.inner-left ul .clientslogo-2 { display: block; margin-bottom: 25px; margin-top: 25px; text-align: center; }
.inner-left .clientslogo-2 li { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; display: inline-block; float: none; margin: 10px 0; min-height: 70px; padding: 0 14px; text-align: center; width: 48%; }
.clientslogo-2 img { -moz-transform: scale(1); -webkit-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -ms-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
.clientslogo-2 img:hover { -moz-transform: scale(1.2); -webkit-transform: scale(1.2); -o-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -ms-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease; }
.tp-caption a { padding: 18px 40px; text-transform: uppercase; }
.tp-caption a:hover { color: #fff !important; }
.tagLineCol { padding: 15px 20px; width: 100%; overflow: hidden; }
.tagLineCol p { color: #005aab; font-size: 24px; margin: 0px; font-weight: 300; line-height: 1.5em; text-align: center; text-transform: uppercase; }
.logo { padding-top: 12px; }
form.wpcf7-form table tr td, form.wpcf7-form table tr th {
  padding: 10px;
}
form.wpcf7-form table .wpcf7-form-control{border:1px solid #ddd; height:30px;}
/***********2015*11**23***Custom**Css*******End*************/
